.clear:before,
.clear:after { display: table; line-height: 0; content: ""; }
.clear:after { clear: both; }
.more > .glyph { margin-left: 0.5em; }
.assistive-text {display: none;}

div#buttons span#login_btn_noborder, div#buttons span#register_btn_noborder {
	display: block;
	text-align: right;
	margin: 1em 0.3em;
}

body.login { background-color: white; }
#login { width: 80%; }
#login > h1 > a {
	background: url('images/monituslogo.png') center top no-repeat;
	width: 100%;
	height: 63px;
}
#login #loginform { background-color: #f9f9f9; }
#login .span_6 { width: 49%; }
.login #login form > h3 { margin: 1em 0; }
.login #login form .input, .login #login input[type=text] { font-size: 14px; line-height: 18px; }
.login #login form label.required:before {
	content: "*";
	color: red;
	font-weight: bold;
}
.login #login p.message.error { border-left-color: #dd3d36; }
.login #login p.message.wait { border-left-color: #dfdfdf; color: #dfdfdf; }
.login #login form input.error { border-color: red; }
.login #login form label.error { font-weight: bold; color: red; }
.login #login form label.error p { color: black; }

body .menu li.public, body .menu li.user, body .menu li.admin { display: none; }
body.public .menu li.public { display: block; }
body.user .menu li.user { display: block; }
body.admin .menu li.user, body.admin .menu li.admin { display: block; }

h6 {
	font-size: 16px;
	font-weight: bold;
	background: #f1f8ff;
	color: #477cb2;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}
ol ol { margin: 2em; }
ol > li { margin: 1em auto; }
code { display: block; margin: 1em auto; padding: 1em; }
.monitus-installation-options { padding: 1em; }
.monitus-installation-options a, .monitus-installation-options a:hover { text-decoration: underline; }

table.pretty {
	width:500px;
	border-top:1px solid #e3f1fe;
	border-right:1px solid #e3f1fe;
	margin:1em auto;
		border-collapse:collapse;
	}

table.pretty tr.odd td,
table.pretty tr.odd .column1 {
	background:#f4f9fe url(images/background.gif) no-repeat;
	}	
.column1	{
	background:#f9fcfe;
	}
table.pretty tr td {
	color:#678197;
	border-bottom: 1px solid #e3f1fe;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
	}				
table.pretty tr th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e3f1fe;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}	
table.pretty thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#497CB5
	}				


#dropped-carts, #embryos { width: 99%; }

.monitus-tool-ui > section > .monitus-table-row > ul > li > div { padding-left: 35px; background-position: 3px center; background-repeat: no-repeat; }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-analyze > div { background-image: url('images/settings-analyze.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-analyze.ui-state-hover > div { background-image: url('images/settings-analyze-light.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-test > div { background-position: 7px center; background-image: url('images/settings-test.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-test.ui-state-hover > div { background-image: url('images/settings-test-light.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-process > div { background-image: url('images/settings-process.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-process.ui-state-hover > div { background-image: url('images/settings-process-light.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-engage > div { background-image: url('images/settings-engage.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-settings-engage.ui-state-hover > div { background-image: url('images/settings-engage-light.png'); }

.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-profile-user > div { background-image: url('images/profile-contact.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-profile-user.ui-state-hover > div { background-image: url('images/profile-contact-light.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-profile-billing > div { background-image: url('images/profile-billing.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-profile-billing.ui-state-hover > div { background-image: url('images/profile-billing-light.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-profile-stores > div { background-image: url('images/profile-stores.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-profile-stores.ui-state-hover > div { background-image: url('images/profile-stores-light.png'); }

.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-cart-drops > div { background-position: 3px 7px; background-image: url('images/cart-drops.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-cart-drops.ui-state-hover > div { background-image: url('images/cart-drops-light.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-cart-embryos > div { background-position: 3px 7px; background-image: url('images/cart-embryos.png'); }
.monitus-tool-ui > section > .monitus-table-row > ul > li#monitus-cart-embryos.ui-state-hover > div { background-image: url('images/cart-embryos-light.png'); }

fieldset table.cart_content { width: 100%; }
fieldset table.cart_content th { padding: 8px 4px; background-color: #eee; }

#ta-requests-wizard-dlg table { width: 50%; }
#ta-requests-wizard-dlg ol { list-style-type: lower-alpha; margin-left: 2.5em; }

body.home .entry-header { display: none; }
body.home h2 { font-weight: normal; color: #696968; font-size: 24px; }
body.home #floating-1, body.home #bottom-home-banner { border: 1px solid #e2e2e2; }
body.home #floating-1 > li, body.home #bottom-home-banner > li .blogroll > li {
	width: 33.333333333333%;
	float: left;
	padding: 0;
	margin: 0;
}
body.home #floating-1 > li .widgettitle, body.home #floating-1 > li .textwidget {
	border-left: 1px solid #e2e2e2;
}
body.home #floating-1 > li .widgettitle, body.home #bottom-home-banner > li .widgettitle {
	font-size: 18px;
	font-weight: bold;
	padding: 1.5% 3%;
	background-color: #F2E8C4;
	color: black;
	margin: 0;
}
body.home #bottom-home-banner > li .widgettitle { font-size: 16px; background-color: #E2E2E2; padding: 0.5em 1em; }
body.home #floating-1 > li .textwidget { padding: 6% 3%; }

body.home #bottom-home-banner > li { padding: 0; }
body.home #bottom-home-banner > li .blogroll { margin: 0; }
body.home #bottom-home-banner > li .blogroll > li {
	width: 31.333333333333%;
	padding: 1%;
	text-align: center;
}
